 
BODY{
  font-size : x-small;
  font-weight : lighter;
  color : #ff8000;
  background-color : #fff7ee;
  margin-left : 50px;
}
A{
  font-size : x-small;
  font-weight : lighter;
  color : #ff0000;
  text-decoration : none;
}
A:LINK{
  font-size : x-small;
  font-weight : lighter;
  color : #ff0000;
  text-decoration : none;
}
A:VISITED{
  font-size : x-small;
  font-weight : lighter;
  color : #ff0080;
  text-decoration : none;
}
A:HOVER{
  font-size : x-small;
  font-weight : lighter;
  color : #800040;
  text-decoration : underline;
  cursor : crosshair;
}
A:ACTIVE{
  font-size : x-small;
  font-weight : lighter;
  color : white;
  text-decoration : underline;
}
TABLE{
  font-size : x-small;
  font-weight : lighter;
  border-color : yellow yellow yellow yellow;
}
